.intro {
  margin: 20px;
  text-align: center;
}

h1,
.h1-style-career {
  font-family: "navigo";
  font-size: 50px;
}
p,
legend {
  font-family: "navigo";
  font-size: 14px;
}

.btn {
  text-align: center;
}

.why-work-with-us {
  background-color: #f4f4f4;
  padding: 40px 20px;
  border-radius: 10px;
  margin: 40px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.why-work-with-us h2 {
  text-align: center;
  font-size: 28px;
  font-family: "navigo", sans-serif;
  margin-bottom: 20px;
  font-family: "navigo";
}

.why-work-with-us ul {
  list-style: none;
  padding: 0;
}

.why-work-with-us ul li {
  font-size: 18px;
  color: #555;
  font-family: "navigo", sans-serif;
  margin-bottom: 15px;
  line-height: 1.6;
  padding: 15px;
  background: #fff; /* White background for list items */
  border-left: 5px solid #41887c; /* Accent color on the left */
  border-radius: 5px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.05);
}

.why-work-with-us ul li strong {
  color: #2c5d53; /* Emphasizing headings */
}

.main-form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-left: 10px;
  margin-right: 10px;
  border: none;
}

label {
  display: block;
  margin-bottom: 5px;
  font-family: "navigo";
}

input,
textarea,
select {
  width: 100%;
  padding: 15px;
  margin-bottom: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
  font-family: "navigo";
}

.container {
  margin: 0;
}

.main-inputs {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}

.full-width {
  grid-column: span 2;
}

.sub-container {
  margin-top: 20px;
  padding: 10px;
}

button {
  background-color: #41887c;
  font-family: "navigo";
  padding: 10px 30px;
  border: none;
  color: #fff;
  border-radius: 20px;
  font-size: 16px;
  text-align: center;
  text-decoration: none;
}

legend {
  margin-bottom: 10px;
  font-weight: bold;
}
